<div id="banners-right-container">
	<%(&ad_banner_show("google_gpt", %appl, "desktop", "skycraperright_L", %ca_region, %category) == 1)
		<div id="banners-right-L-wrapper" class="banners-right-vi">
			<div class="google_banner">
				<div id="google_banner_web_desktop_vi_skycraperright_L"></div>
			</div>
		</div>
	%>

	<%(&ad_banner_show("google_gpt", %appl, "desktop", "skycraperright") == 1)
		<div id="banners-right-wrapper" class="banners-right-vi">
			<div class="google_banner">
				<div id="google_banner_web_desktop_vi_skycraperright"></div>
			</div>
		</div>
	%>
</div>
